<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:16.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8727386424c4df8ef4a8226b4cef670d/jetified-firebase-analytics-16.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8727386424c4df8ef4a8226b4cef670d/jetified-firebase-analytics-16.0.4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>